<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

enum FileSizeEnum: string
{
    use EnumMethodsTrait;

    case SM = 'sm';
    case MD = 'md';
    case LG = 'lg';
}
